@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700);

@media screen {
  object {
    outline:none;
  }
}


#charts {
  margin-top: 100px;
}

.monitoring-wrapper {
  margin-bottom: 400px;
  margin-left: 30px;
  margin-top: 20px;
  margin-right: 30px;
  margin-bottom: 20px;
  /*max-width: 1400px;*/
  margin: 0 auto;
  /*background-color: #c2c2c2;*/
}
.monitoring {
  background: #f5f5f5;
  background-image: url('../back.jpg');
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', 'Arial';
  font-size: 1.2em;
  color: #888;
  font-weight: 300;
  max-height: 550px;
  background-size: cover;
  background-position: center center;

  /*width: 100%;*/
  text-align: left;
  width: 1024px;
  height: 645px;

  box-sizing: border-box;
  margin: 20px auto;
  table-layout: fixed;
  background: url(background.jpg) no-repeat;
  background-size: cover;
}
.monitoring a {
  text-decoration: none;
}
.monitoring tr td, .monitoring tr th {
    /*height: 100px;*/
    /*width: 50px;*/
    text-align: center;
    border: 1px solid black;
    border-collapse: collapse;
}
.monitoring-status {
  border-bottom: 1px solid #000;
  padding: 0;
  margin: 0;

  background-repeat: no-repeat;
  background-size: 0;
}
.monitoring-status:hover {
  background-size: cover;
  background-color: #fff;
}
.monitoring-status-success {
  /*background-color: #89EC6A;*/
}
.monitoring-status-fail {
  /*background-color: #F97083;*/
  background-color: #f5f5f5;
}
.monitoring-status-success .monitoring-status-content {
  /*background-color: #89EC6A;*/
}
.monitoring-status-fail .monitoring-status-content {
  /*background-color: #F97083;*/
}
.monitoring-status-success:hover .monitoring-status-content {
  /*background-color: rgba(137, 236, 106, 0.5);*/
}
.monitoring-status-fail:hover .monitoring-status-content {
    /*background-color: rgba(249, 112, 131, 0.5);*/
}
.monitoring-status-success .monitoring-status-link {
  visibility: hidden;
}
.monitoring-status-success:hover .monitoring-status-link {
  visibility: visible;
}
.monitoring-status-content {
  height: 100%;
  width: 100%;
  /*display: block;*/
  display: inline-block;
  text-align: center;
  line-height: 5em;
}
.monitoring-status-link {
  white-space: nowrap;
  text-decoration: none;
  border: none;

  -webkit-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
}
.monitoring-status:hover .monitoring-status-link-inner {
  background: #fff;
  padding: 0 4px;
}
